
QGIS Application - Bug report #10298

Unchecking "Use Proxy Access to Web" does not take effect until QGIS is restarted

2014-05-18 04:11 AM - Jeremy Palmer

Status: Closed

Priority: Normal

Assignee:

Category: Network

Affected QGIS version:2.2.0 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18724

Description

When I have the proxy access option set via the settings dialog, unckecking "Use Proxy Access to Web" does not take effect until QGIS is

restarted. Tested with master commit:0f3158a

History

#1 - 2014-05-30 11:59 PM - Jürgen Fischer

- Subject changed from Unckecking "Use Proxy Access to Web" does not take effect until QGIS is restarted to Unchecking "Use Proxy Access to Web" 

does not take effect until QGIS is restarted

#2 - 2014-06-21 08:02 AM - Jürgen Fischer

- Category set to Network

#3 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#4 - 2015-12-02 12:05 AM - Jürgen Fischer

https://lists.osgeo.org/pipermail/qgis-developer/2015-December/040552.html

#5 - 2017-05-01 01:08 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2017-09-08 01:35 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

#7 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
